
/* ****************** 공백/실선/점선  ****************** */

.line_150028_ {display:block; position:relative; width:100%; height:40px;}
.line_150028_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_150028_.type_none:before {border-top-style:none;}
.line_150028_.type_solid:before {border-top-style:solid;}
.line_150028_.type_dashed:before {border-top-style:dashed;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_150029_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150029_ > div:after {content:''; display:block; clear:both;}
.layout_150029_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_150029_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_150032_ {font-size:0;}
.title_150032_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_150032_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_150032_.style_top p {padding-top:10px;}
.title_150032_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_150032_.style_right p {padding-right:14px;}
.title_150032_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_150032_.style_bottom p {padding-bottom:12px;}
.title_150032_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_150032_.style_left p {padding-left:14px;}
.title_150032_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_150032_.style_circle1 p {padding-left:20px;}
.title_150032_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_150032_.style_circle2 p {padding-left:20px;}
.title_150032_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_150030_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_150030_ * {box-sizing:border-box;}
.table_150030_ table {width:1200px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_150030_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 한줄 텍스트  ****************** */

.text_150031_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_150031_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_150033_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_150033_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_150033_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_150034_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150034_ > div:after {content:''; display:block; clear:both;}
.layout_150034_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_150034_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_150037_ {font-size:0;}
.title_150037_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_150037_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_150037_.style_top p {padding-top:10px;}
.title_150037_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_150037_.style_right p {padding-right:14px;}
.title_150037_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_150037_.style_bottom p {padding-bottom:12px;}
.title_150037_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_150037_.style_left p {padding-left:14px;}
.title_150037_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_150037_.style_circle1 p {padding-left:20px;}
.title_150037_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_150037_.style_circle2 p {padding-left:20px;}
.title_150037_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_150035_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_150035_ * {box-sizing:border-box;}
.table_150035_ table {width:1200px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_150035_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 한줄 텍스트  ****************** */

.text_150036_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_150036_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_150038_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_150038_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_150038_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_150039_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150039_ > div:after {content:''; display:block; clear:both;}
.layout_150039_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_150039_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_150041_ {font-size:0;}
.title_150041_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_150041_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_150041_.style_top p {padding-top:10px;}
.title_150041_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_150041_.style_right p {padding-right:14px;}
.title_150041_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_150041_.style_bottom p {padding-bottom:12px;}
.title_150041_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_150041_.style_left p {padding-left:14px;}
.title_150041_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_150041_.style_circle1 p {padding-left:20px;}
.title_150041_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_150041_.style_circle2 p {padding-left:20px;}
.title_150041_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_150040_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_150040_ * {box-sizing:border-box;}
.table_150040_ table {width:1200px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_150040_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 